.LangBox {
    position:absolute;
    right:0;
    top:8px;
    width:45px;   
    .Lang {
        font-weight: bold;
        &.lang1 {
            background: url(../img/lang_lv.svg) no-repeat 0 0;
        }
        &.lang2 {
            background: url(../img/lang_en.svg) no-repeat 0 0;
        }
        &.lang3 {
            background: url(../img/lang_ru.svg) no-repeat 0 0;
        }
    }
    .jq-selectbox__trigger-arrow:before {
        color: $color_black;
        font-weight: bold;
        content: "\f0d7";
    }
    .opened .jq-selectbox__trigger-arrow:before {
        content: "\f0d8";
    }
    .jq-selectbox select, .jq-select-multiple select {
        width:100%;
    }
    .jq-selectbox__dropdown {
        background: rgba(255, 255, 255, 1);
        @include boxShadow;
        border:none;
        padding: 15px 25px;
        font-size: 14px;
        width:120px;
        margin-top: 10px;
        overflow:visible;
        &:before {
            content: '▲';
            position: absolute;
            transform: scaleX(2.2);
            color: $color_black;
            text-shadow: 0px -2px 2px rgba(197, 197, 197, 0.3);
            color: rgba(255, 255, 255, 1);
            z-index: 50;
            right: 20px;
            top: -13px;
        }
        li {
            color: $color_black;
            height:25px;
            margin-bottom: 10px;
            padding:1px 0 10px 40px;
            &:last-child {
                margin-bottom: 0;
            }
            &.selected {
                color: $color1;
            }
        }
    }
    .jq-selectbox__select {
        padding: 0 0 0 30px;
        width:85%;
        height:25px;
        background: none;
        @include borderRadiusNone;
        @include boxShadowNone;
        border:none;
    }
    .jq-selectbox__select-text {
        line-height: 25px;
        font-size: 13px;
        font-weight: bold;
        color: $color_black;
        display: none;
    }
    .jq-selectbox__trigger-arrow {
        top:3px;
        right:0;
    }
    .jq-selectbox__dropdown {
        right:0;
    }
}
.logo {
    display: block;
    width: 186px;
    height: 41px;
    background: url(../img/logo.png) no-repeat;
    background-size: 100%;
}
header {
    padding: 20px 0;
    position: relative;
    z-index: 1000;
    .headerBTN {
        margin-right: 55px;
        .btns-white {
            margin-left: 15px;
            @include boxShadow;
        }
    }
    &.Fixed {
        position:fixed;
        width:100%;
        left:0;
        top:0;
        right:0;
        background: $color_white;
        z-index: 1000;
        border-bottom-color: #ebeeec !important;
        .container {
            @include MaxWidthContainer;
        }
    }
    &.Big {
        background: #cbe8c0;
        &:after {
            position: absolute;
            left:0;
            right:0;
            bottom: -206px;
            width: 100%;
            height: 207px;
            content: "";
            background: url(../img/header_bg.png) 50% 0 no-repeat;
            background-size: 100% 100%;
        }
    }
    &.Home {
        .container {
            min-height: 620px;
            &:before {
                display: block;
                content: "";
                width: 100%;
                top:50%;
                left:0;
                right:0;
                margin-top: -100px;
                height: 200px;
                background-repeat: no-repeat;
                background-position: 90% 0%;
                background-image: url(../img/header_img.svg);
                position: absolute;
                z-index: 0;
            }
        }
        .BoxStart {
            max-width: 800px;
            padding-top: 100px;
            margin-bottom: 50px;
            position: relative;
            z-index: 1;
            .ControlsTab {
                margin-bottom: 15px;
                .nav-tabs {
                    border: none;
                    .nav-link {
                        width:50%;
                        border:none;
                        color: $color_black;
                        &.active {
                            color: $color1;
                        }
                    }
                }
                .tab-content {
                    padding-bottom: 40px;
                }
            }
            h1 {
                font-size: 35px;
                line-height: 1.2;
                margin-bottom: 10px;
            }
            .TitleH {
                font-size: 35px;
                line-height: 1.2;
                margin-bottom: 10px;
            }
            h2 {
                font-size: 20px;
            }
            label {
                margin-top: 15px;
                border-left: 2px solid $color1;
                padding-left: 15px;
                display:block;
                cursor: pointer;
                .jq-radio {
                    margin-bottom: 10px;
                    float:left;
                    margin-right: 10px;
                }
                h3 {
                    font-size: 18px;
                    font-weight: bold;
                }
                h4 {
                    font-size: 14px;
                }
            }
        }
    }
    &.About {
        .BoxStart {
            max-width: 700px;
            padding-top: 100px;
            margin-bottom: 50px;
            h1 {
                font-size: 35px;
                margin-bottom: 30px;
            }
            h2 {
                font-size: 16px;
                border-left: 2px solid $color1;
                padding-left: 20px;
                font-weight: normal;
                line-height: 28px;
            }
        }
    }
    &.Investors {
        .container {
            &:before {
                display: block;
                content: "";
                width: 100%;
                height: 371px;
                left:0;
                right:0;
                background-repeat: no-repeat;
                background-position: center right;
                margin-top: 40px;
                background-image: url(../img/header_investors_img.png);
                position: absolute;
                z-index: 0;
            }
        }
        .BoxStart {
            max-width: 700px;
            padding-top: 100px;
            margin-bottom: 50px;
            position: relative;
            z-index: 1;
            h1 {
                font-size: 35px;
                margin-bottom: 30px;
            }
            h2 {
                font-size: 16px;
                border-left: 2px solid $color1;
                padding-left: 20px;
                font-weight: normal;
                line-height: 28px;
            }
        }
    }
    &.Green {
        background: #cbe8c0;
    }
    &.White {
        background: $color_white;
        border-bottom: 1px solid #bcbdc0;
    }
    &.Contacts {
        h1 {
            text-align: center;
            margin-top: 80px;
            padding-bottom: 80px;
        }
    }
    .LinkUserBox {
        position: relative;
        display:block;
        float: right;
        margin-right: 15px;
        color: $color_black;
        font-size: 12px;
        text-align: left;
        padding: 7px 15px 10px 35px;
        width: 125px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        &:before {
            position: absolute;
            left:0;
            top:0;
            font-family: $fontAwesome;
            content: "\f007";
            color: $color1;
            font-weight: bold;
            font-size: 13px;
            width:30px;
            height: 30px;
            line-height: 27px;
            text-align: center;
            @include borderRadius100;
            border: 1px solid $color1;
        }
        &:after {
            position: absolute;
            right:0;
            top:4px;
            font-family: $fontAwesome;
            content: "\f0d7";
            font-weight: bold;
            font-size: 16px;
        }        
    }
    .BoxUserHeadLink {
        margin-top: 5px;
        margin-right: 40px;
    }
    .UserBox {
        background: $color_white;
        @include boxShadow;
        display:none;
        width:245px;
        position: absolute;
        top: 42px;
        right:55px;
        z-index: 1001;
        &:after {
            content: '▲';
            position: absolute;
            right: 12px;
            top: -15px;
            transform: scaleX(2.2);
            color: $color_white;
            text-shadow: 0px -2px 2px rgba(197, 197, 197, 0.3);
        }
        .ListUserBox {
            padding: 15px;
            border-bottom: 1px solid #d0d0d0;
            position: relative;
            h5 {
                font-size: 14px;
                font-weight: bold;
                color: $color1;
                margin-bottom: 5px;
                &:last-child {
                    margin-bottom: 0;
                }
            }
            &:last-child {
                border-bottom: none;
            }
            li {
                font-weight: bold;
                margin-bottom: 15px;
                a {
                    display:block;
                    color: $color_black;
                }
                &:last-child {
                    margin-bottom: 0;
                }
            }
            .SettingsBTN {
                position: absolute;
                right:10px;
                top:10px;
                &:before {
                    font-family: $fontAwesome;
                    content: "\f013";
                    color: $color1;
                    font-weight: bold;
                    font-size:20px;
                    color: $color1;
                }
            }
            .JornalBTN {
                position: relative;
                a {
                    &:before {
                        position: absolute;
                        right:-5px;
                        top:-4px;
                        font-family: $fontAwesome;
                        content: "\f058";
                        color: $color1;
                        font-weight: normal;
                        font-size:20px;
                        color: $color_black;
                    }
                }
            }
            .HelpBTN {
                position: relative;
                a {
                    &:before {
                        position: absolute;
                        right:-5px;
                        top:-4px;
                        font-family: $fontAwesome;
                        content: "\f1cd";
                        color: $color1;
                        font-weight: normal;
                        font-size:20px;
                        color: $color_black;
                    }
                }
            }
            .SendBTN {
                position: relative;
                a {
                    &:before {
                        position: absolute;
                        right:-5px;
                        top:-4px;
                        font-family: $fontAwesome;
                        content: "\f0e0";
                        color: $color1;
                        font-weight: normal;
                        font-size:20px;
                        color: $color_black;
                    }
                }
            }
            .ExitBTN {
                position: relative;
                a, label { 
                    display: block;
                    cursor: pointer;
                    input[type=submit] {
                        font-weight: bold;
                        border: none;
                        background: none;
                        color: $color1;
                    }
                    &:before {
                        position: absolute;
                        right:-5px;
                        top:-4px;
                        font-family: $fontAwesome;
                        content: "\f2f5";
                        color: $color1;
                        font-weight: normal;
                        font-size:20px;
                        color: $color1;
                    }
                }
            }
        }
    }
    .LinkBellBox {
        position: relative;
        margin-right: 15px;
        margin-top: 15px;
        &:before {
            font-family: $fontAwesome;
            content: "\f0f3";
            font-weight: bold;
            font-size:20px;
            color: $color_black;
        }
        &.NewMassage {
            &:after {
                display:block;
                content: "●";
                position: absolute;
                right: -5px;
                font-size: 16px;
                color: $color_red;
                top:-17px;
            }
        }
    }
    .BellBox {
        background: $color_white;
        @include boxShadow;
        display:none;
        width:345px;
        position: absolute;
        top: 42px;
        right:199px;
        z-index: 1001;
        &:after {
            content: '▲';
            position: absolute;
            right: 12px;
            top: -15px;
            transform: scaleX(2.2);
            color: $color_white;
            text-shadow: 0px -2px 2px rgba(197, 197, 197, 0.3);
        }
        h5 {
            font-size: 14px;
            font-weight: bold;
            color: $color1;
            padding: 15px;
            border-bottom: 1px solid #d0d0d0;
            margin-bottom: 0;
        }
        .ListBellBox {
            position: relative;
            &:last-child {
                border-bottom: none;
            }
            li {
                font-size: 12px;
                font-weight: bold;
                position: relative;
                border-bottom: 1px solid #d0d0d0;
                &:last-child {
                    border-bottom: 0;
                }
                a {
                    display:block;
                    padding: 10px 15px;
                    color: $color_black;
                    span {
                        display:block;
                        font-weight: normal;
                    }
                }
                &:last-child {
                    margin-bottom: 0;
                }
                &.More {
                    text-align: center;
                    a {
                        color: $color1;
                    }
                }
                &.NotRead {
                    background: #f4f5f9;
                    &:after {
                        display:block;
                        content: "●";
                        position: absolute;
                        right: 15px;
                        font-size: 16px;
                        color: $color_red;
                        top:50%;
                        margin-top: -12px;
                    }
                }
            }
        }
    }
}
.TopMenu {
    padding: 10px 0 0 0;
    ul {
        li {
            &.active > a {
                color: #e0a613;
                text-decoration: underline;
            }
            a {
                color: $color_black;
                &:hover {
                    color: #e0a613;
                    text-decoration: underline;
                }
            }
        }

    }
    > ul {
        margin-bottom: 0;
        > li {
            display:inline-block;
            margin-right: 25px;
            padding-right: 15px;
            font-size: 15px;
            padding-bottom: 15px;
            @extend %positionRelative;
            &.ArrowDownMenu {
                margin-right:25px;
                &:before {
                    font-family: $fontAwesome;
                    content: "\f107";
                    position: absolute;
                    right: 0;
                    top: 1px;
                    color: $color_white;
                }
            }
            &:last-child {
                margin-right: 0;
            }
            ul {
                display:none;
                position: absolute;
                left:-5px;
                background: rgba(255, 255, 255, .95);
                padding: 10px 20px;
                z-index: 50;
                margin-top: 5px;
                @include borderRadius10px;
                @include boxShadow;
                &:before {
                    font-family: $fontAwesome;
                    content: "\f0d8";
                    position: absolute;
                    color: rgba(255, 255, 255, .95);
                    z-index: 50;
                    left: 48%;
                    top: -11px;
                }
                li {
                    white-space: nowrap;
                    padding: 5px 0;
                    text-transform: none;
                    font-size: 12px;
                    font-weight:bold;
                    &.active > a {
                        color: $color1;
                        text-decoration: underline;
                    }
                    a {
                        display:block;
                        color:$color1;
                        &:hover {
                            color: $color1;
                            text-decoration: underline;
                        }
                    }
                }
            }
        }
    }
}
